## GtkPlotCairo GtkPlotCairo — Cairo drawing backend. |

## Types and Values

| GtkPlotCairo

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkPlotPC
                    ╰── GtkPlotCairo

## Includes

    #include <gtkextra.h>

## Description

Subclass of GtkPlotPC used for screen drawing.

## Functions

## Types and Values

### GtkPlotCairo

    typedef struct _GtkPlotCairo GtkPlotCairo;

The GtkPlotCairo struct contains only private data. It should only be accessed through the functions described below.